<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
    <link href="style3.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
          crossorigin="anonymous">
    <style type="text/css">
        .kakunin{
            display: inline-block;
            margin:5px;
            position:relative;
            left:1000px;
        }
        
        table{
            width:600px;
            height:10px;
            }
    </style>
</head>
<body>
    <nav class="navbar navbar-light" style="background-color: #808080;">
            <p class="kakunin">ユーザー名さん</p>
            <a href="login.html">ログアウト</a>
    </nav>
    
    <h1>ユーザ一覧</h1>
    
    
        <a href="userShinkitouroku.html">新規登録</a>
      
    
    
    
        <form>
          <div class="form-group row">
            <label for="inputEmail3" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-5">
              <input type="email" class="form-control" id="inputEmail3">
            </div>
          </div>
            
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-5">
              <input type="password" class="form-control" id="inputPassword3">
            </div>
          </div>
            
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 col-form-label">生年月日</label>
            <div class="col-sm-2">
              <input type="date" class="form-control" id="inputPassword3">
            </div>
              ~
            <div class="col-sm-2">
              <input type="date" class="form-control" id="inputPassword3">
            </div>
          </div>
          

          <div class="form-group row">
            <div class="col-sm-10">
              <button type="submit" class="btn btn-primary">Sign in</button>
            </div>
          </div>
        </form>  

    
    
    
    
    
<hr width="90%">
    
    <table border="" align="center">
        <tr style="text-align: center;">
            <th>ログインID</th>
            <th>ユーザ名</th>
            <th>生年月日</th>
            <th></th>
        </tr>
        <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
            <td><a href="userJouhousyousai.html" class="btn btn-primary">詳細</a>
                <a href="userJouhoukoushin.html" class="btn btn-success">更新</a>
                <a href="userSakujokakunin.html" class="btn btn-danger">削除</a></td>
        </tr>
        <tr>
            <td>id0002</td>
            <td>佐藤二郎</td>
            <td>2001年11月12日</td>
            <td><a href="userJouhousyousai.html" class="btn btn-primary">詳細</a>
                <a href="userJouhoukoushin.html" class="btn btn-success">更新</a>
                <a href="userSakujokakunin.html" class="btn btn-danger">削除</a></td>            
        </tr>
        <tr>
            <td>id0003</td>
            <td>佐川真司</td>
            <td>1989年01月01日</td>
            <td><a href="userJouhousyousai.html" class="btn btn-primary">詳細</a>
                <a href="userJouhoukoushin.html" class="btn btn-success">更新</a>
                <a href="userSakujokakunin.html" class="btn btn-danger">削除</a></td>       
        </tr>
        
    </table>
	</body>
</html>
